md5 missing

    • You may need to unblock it in Windows File Explorer. The forum software doesn't allow attachments with the .md5 extension, so I had to zip it. After downloading the BlackMesa_md5.zip file, right click it in Windows File Explorer and click "Properties". At the bottom of the properties dialog box, under the "General" tab, look for a checkbox that says "Unblock". Tick the check box and click OK. Then right click the .zip file again and click "Extract All", and then click the "Extract" button. The .md5 file will be in a subfolder with the same name as the .zip file. Go into the folder and try copying or moving the .md5 file to the folder with the .exe and .7z file.

      But as I said in my edit, you don't need the .md5 file. Just run BlackMesa-Setup.exe. (Or have you tried that already?) It's a simple installer that will extract the BlackMesa.7z archive to "C:\Program Files (x86)\Steam\steamapps\sourcemods\BMS".

      Also, just in case you are not aware, the 2012 mod version of Black Mesa requires Source SDK Base 2007 to be installed in order to run (located in Library -> Tools in the Steam client).
    • Are you talking about the BlackMesa_md5.zip file from my post above? Which version of Windows are you using?

      Please, just forget about the .md5 file for a moment. Do you have these two files in a folder:

      Brainfuck Source Code

      1. Directory: E:\Temp
      2. Mode LastWriteTime Length Name
      3. ---- ------------- ------ ----
      4. -a---- 14.09.2012 17:24 827720 BlackMesa-Setup.exe
      5. -a---- 14.09.2012 17:54 3298098513 BlackMesa.7z
      If yes, run BlackMesa-Setup.exe. If not, could you post a list of the files you have downloaded, and/or where you downloaded Black Mesa.


      I'm assuming there's a reason you want to install the legacy mod release version of Black Mesa, otherwise, I would recommend getting the retail version of Black Mesa on Steam, which is the only version that will receive future updates, including the final Xen chapters. However, the minimum system requirements are higher for the retail/Steam version.